// var base_ui_url = "http://10.112.0.236:8088/";
// var base_server_url = "http://10.112.0.236:8089/";
var ISCLIENT = false;

var base_ui_url = getCurrentaddr();
var base_server_url = getserveraddr();
var base_image_server_url = getImageaddr();


function getCurrentaddr(){
    return "http://"+window.location.host+"/"
}
function getserveraddr(){
    if(base_ui_url.indexOf("topm.win")!=-1){
        return "http://server_yanhai.git.topm.win:8080/";
    }
    else if(base_ui_url.indexOf("localhost")!=-1){
        return "http://localhost:8089/"
    }
    else if(base_ui_url.indexOf("192.168.8.236")!=-1){
        return "http://192.168.8.236:8089/"
    }
    else{
        return "http://10.112.0.199:8089/"
    }
}
function getImageaddr(){
    if(base_ui_url.indexOf("topm.win")!=-1){
        return "http://file_yanhai.git.topm.win:8080/";
    }
    else if(base_ui_url.indexOf("localhost")!=-1){
        return "http://file_yanhai.git.topm.win:8080/"
        // return "http://localhost:9080/"
    }else{
        return "http://10.112.0.199/"
    }
}